<?xml version="1.0"?>

<document>

 <properties>
  <title>Melati Skin</title>
 </properties>
 <body>


<!--
<p align="center">
 <font size="-1"><i>
This page last updated: \$Date: 2007/05/04 15:02:09 $ \$Author: timp $
 </i></font>
</p>
-->
  
<!-- menu -->
<section name="Melati Skin">
<p>
A Maven skin for Melati derived sites.
</p>
</section>
</body>
</document>


